//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Ristourne_Client
    {
        public int ID_Ristourne_Client { get; set; }
        public int ID_Client { get; set; }
        public int ID_Produit { get; set; }
        public System.DateTime Date { get; set; }
        public double Ristourne { get; set; }
        public bool Cumuler_Ristourne { get; set; }
        public bool Actif { get; set; }
        public System.DateTime Create_Date { get; set; }
        public int Create_Code_User { get; set; }
        public System.DateTime Edit_Date { get; set; }
        public int Edit_Code_User { get; set; }
    
        public virtual TP_Client TP_Client { get; set; }
        public virtual TP_Produit TP_Produit { get; set; }
    }
}
